.Counter {
    display: flex;
    flex-direction: column;
    border: 1px solid whitesmoke;
    padding: 0%;
    width: 300px;
    height: 100%;
    justify-content: space-evenly;
}

.display_border {
    height: 100%;
    width: 100%;

}

.button_display {
    display: flex;
    width: 100%;
}

.row {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    align-items: center;
}

button {
    background-color: black;
    color: white;
}

ul {
    padding-right: 40px;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}

